.perInfoText{
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 20px;
}
.perInfoAvatar{
  width: 249px;
  height: 326px;
  background: #FFFFFF;
  box-shadow: 0px 0px 2px rgba(145, 158, 171, 0.24), 0px 4px 4px -4px rgba(145, 158, 171, 0.24);
  border-radius: 16px;
  padding: 5px;
  flex-shrink: 0;
  .perInfoTextAct{
    font-size: 14px;
    font-weight: 700;
  }
}
.perInfoContent{
  margin-left: 20px;
  background: #FFFFFF;
  box-shadow: 0px 0px 2px rgba(145, 158, 171, 0.24), 0px 4px 4px -4px rgba(145, 158, 171, 0.24);
  border-radius: 16px;
  padding: 20px;
  width: 100%;
}
.textDescribe{
  color: #637381;
  font-size: 12px;
}
.perInfoAvatarFile{
  padding: 40px 20px;
  text-align: center;
  font-size: 14px;
  color: #637381;
  .perInfoAvatarUpload{
    background: #F4F6F8;
    margin: 0 auto 0px auto;
    width: 128px;
    height: 128px;
    border-radius: 50%;
    overflow: hidden;
    font-size: 10px;
    font-weight: 700;
    color: #637381;
    img{
      height: 128px;
    }
    .perInfoUpload{
      padding: 40px 0;
    }
  }
}
.perInfoContactText{
  font-size: 16px;
  font-weight: 700;
  margin-top: 40px;
  margin-bottom: 20px; 
}
.perInfoContact{
  width: 781px;
  padding: 20px;
  background: #FFFFFF;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 16px;
}
